Bug openlayerplugin QGIS 2.18 on UBUNTU16.10

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug openlayerplugin QGIS 2.18 on UBUNTU16.10

Gianni Petino
Hi all,
the bug insist on Open Layer plugin in QGIS 2.16 and 2.18: "cannot import name QtWebKit"
I use UBUNTU 16.10 64bit
Thank you
GiP

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Bug openlayerplugin QGIS 2.18 on UBUNTU16.10

ralfwessels
Hi Gianni,
The Open Layer Plugin is not the first choice for using basemaps anymore.
Much better and more stable ist the Plugin "QuickMapServices"
Ralf
Reply | Threaded
Open this post in threaded view
|

Re: Bug openlayerplugin QGIS 2.18 on UBUNTU16.10

Gianni Petino
Thank you Ralf,
but the most basemap doesn't work properly. I'm looking for google and bing base map, for this reason I appreciate openlayer plugin.
Gianni

2016-10-24 17:09 GMT+02:00 ralfwessels <[hidden email]>:
Hi Gianni,
The Open Layer Plugin is not the first choice for using basemaps anymore.
Much better and more stable ist the Plugin "QuickMapServices"
Ralf



--
View this message in context: http://osgeo-org.1560.x6.nabble.com/Bug-openlayerplugin-QGIS-2-18-on-UBUNTU16-10-tp5292343p5292348.html
Sent from the Quantum GIS - User mailing list archive at Nabble.com.
_______________________________________________
Qgis-user mailing list
[hidden email]
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Bug openlayerplugin QGIS 2.18 on UBUNTU16.10

ralfwessels
Hi Gianni,
if you want to use Google, BING or many other basemaps with the Plugin "QuickMapServices", you have to activate "Get ContributedPack" in the "QuickMapServices" settings under "More services"
Ralf
Reply | Threaded
Open this post in threaded view
|

Re: Bug openlayerplugin QGIS 2.18 on UBUNTU16.10

Gianni Petino
Perfect!
Thank you so much Ralf.
Gianni

2016-10-24 18:37 GMT+02:00 ralfwessels <[hidden email]>:
Hi Gianni,
if you want to use Google, BING or many other basemaps with the Plugin
"QuickMapServices", you have to activate "Get ContributedPack" in the
"QuickMapServices" settings under "More services"
Ralf



--
View this message in context: http://osgeo-org.1560.x6.nabble.com/Bug-openlayerplugin-QGIS-2-18-on-UBUNTU16-10-tp5292343p5292373.html
Sent from the Quantum GIS - User mailing list archive at Nabble.com.
_______________________________________________
Qgis-user mailing list
[hidden email]
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user


_______________________________________________
Qgis-user mailing list
[hidden email]
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user